@import "libs/shared/assets/src/global-style/variable";

div.menu__item {
  width: 100%;
  border-bottom: 1px solid $input-border-color;
  padding: 10px 0;
}
.menu__item--btn {
  font-size: 24px;
  &:hover {
    cursor: pointer;
    color: $hover-color;
    border: 1px solid $input-border-color;
    border-radius: 2px;
  }
}

input[type=checkbox] {
  width: 16px;
  height: 16px;
  &:hover {
    cursor: pointer;
  };
  &:disabled {
    cursor: not-allowed;
  }
}

::ng-deep .ptx__register .shapeshifter {
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
}

::ng-deep .btnWrap mb-button:first-child span {
  margin-left: 0 !important;
  padding-right: 5px;
}

::ng-deep .btnWrap mb-button:last-child span {
  margin-left: 0 !important;
  padding-left: 5px;
}

nz-tag {
  width: 130px;
  text-align: center;
}

